Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

2801 IPSec

Does 2801 and 2811 supports IPSec VPN with Base IOS only, like 1812? From comparing tables it is not clear. Should I take Advanced image even for simple VPN, or it is intended for really advanced VPN - SSL, Enterprise etc.?

2 REPLIES
Hall of Fame Super Silver

Re: 2801 IPSec

Robert

As far as I know any kind of VPN needs encryption. And encryption is not supported in teh Base image. You would need something like the Advanced Services or the Advanced Security feature set to get support for VPN.

HTH

Rick

Re: 2801 IPSec

Hi,

Rick is right, VPN is available only in "Advanced" packaging.

Here is the link on IOS Feature Set Hierarchy http://www.cisco.com/application/pdf/en/us/guest/products/ps5460/c1037/ccmigration_09186a00801ace76.pdf

Regards,

Dandy

269
Views
0
Helpful
2
Replies
CreatePlease login to create content